CVE-2013-1926

Published: 17 April 2013

The IcedTea-Web plugin before 1.2.3 and 1.3.x before 1.3.2 uses the same class loader for applets with the same codebase path but from different domains, which allows remote attackers to obtain sensitive information or possibly alter other applets via a crafted applet.

Priority

Medium

Status

Package Release Status
icedtea-web
Launchpad, Ubuntu, Debian
Upstream
Released (1.3.2)
Patches:
Upstream: http://icedtea.classpath.org/hg/release/icedtea-web-1.3/rev/25dd7c7ac39c (1.3)